<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> S. Juliï¿½o </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Melgaï¿½o ,  Melgaï¿½o ,  S. Juliï¿½o <br></br><span><strong>Latitude: </strong> 572,1 </span><span>, <strong>Longitude: </strong> 189,7 </span><span>, <strong>Altitude: </strong>150m </span><br></br><br></br><span><strong>Descrição: </strong> Capela; Cruzeiro </span><br></br><span><strong>Acessos: </strong>O acesso faz-se directamente pelo antigo traï¿½ado da estrada EN.301, na
         direcï¿½ï¿½o Melgaï¿½o - Chaviï¿½es, que passa junto ao monumento, que nï¿½o estï¿½
         sinalizado. Menos de 10 minutos, a pï¿½, desde a vila.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>As referï¿½ncias documentais ï¿½ capela de S. Juliï¿½o sï¿½o escassas. Sabe-se que
         aï¿½ existiu, como era usual na Idade Mï¿½dia ï¿½ saï¿½da das povoaï¿½ï¿½es, junto
         das
         principais vias, uma gafaria. Com ela estaria relacionada a capela de S.
         Juliï¿½o, cuja edificaï¿½ï¿½o tardo-medieval ainda se conserva - pequeno templo de
         planta rectangular, baixo, de paredes de alvenaria simples e fachada mais
         elaborada, construï¿½da com  silhares montados em
         bom  aparelho isï¿½dono, na qual se abre
         um portal de arcoapontado, liso, apoiado em  impostas igualmente lisas, denunciando
         na sua
         simplicidade a origem gï¿½tica da construï¿½ï¿½o ( classificada como IIP - i/86 de
         3-1). No adro fronteiro domina um belï¿½ssimo cruzeiro bifronte,
         magnificamente esculturado (classificado como M.N. - Dec. 11454 -
         19-2-1926). No conjunto trata-se de um monumento baixo-medieval
         razoavelmente conservado, mas em evidente estado de abandono.</span><br></br><br></br><span><strong>INTERP: </strong>Capela de fundaï¿½ï¿½o tardo-medieval.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>ALMEIDA C.A.F. (1987) Alto Minho, (novos guias de Portugal, 5), Editorial
         Presenï¿½a, Lisboa, 1987. </span><br></br><br></br><span><strong>AUTOR: </strong> Luis Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Para alï¿½m da sua importï¿½ncia para a histï¿½ria local e regional das
         comunicaï¿½ï¿½es e assistï¿½ncia medievais, a capela de S. Juliï¿½o detem um
         inegï¿½vel valor patrimonial no contexto da arquitectura medieval regional,
         pois ï¿½ exemplar ï¿½nico no seu gï¿½nero. </span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>